package test.org.itscool.commons.bean;

import java.util.HashMap;

public class SampleBean3 {
    private HashMap map1;
    private HashMap map2;
    
    private String name;
    public String getName() {
        return name;
    }
    public void setName(String name) {
        this.name = name;
    }
    public HashMap getMap1() {
        return map1;
    }
    public void setMap1(HashMap map1) {
        this.map1 = map1;
    }
    public HashMap getMap2() {
        return map2;
    }
    public void setMap2(HashMap map2) {
        this.map2 = map2;
    }
    
}
